[String]
STR_APP_NAME="Canon My Printer"
STR_LANG="Spanish"
STR_APP_NAME2="My Printer"
STR_GSC_README="Léame de My Printer"
STR_GSC_UNINST="My Printer - Desinstalar"
STR_UNInfo_LogInfo="Ventana estado My Printer"
STR_UNInfo_LogInfo2="Ventana estado My Printer "
STR_UNInfo_DGN="Diagnosticar y reparar impresora"
STR_REGION_1="EE. UU., Canadá, Latinoamérica"
STR_REGION_2="Europa, Oriente Medio, África"
STR_REGION_3="Asia"
STR_REGION_4="Región del Pacífico"
